cancel
Showing results for 
Search instead for 
Did you mean: 

Move AGENTLESS 3.6.1

Hi

if i deploy Move Agentless 3.6.1 with Vsphere 6.0 is mandatory to have NSX or i can use only vCNS?

thanks a lot

Andrew

1 Reply
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 2

Re: Move AGENTLESS 3.6.1

No such req. It depends on customer env as to whcih one to go with vCNS or NSX.